<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="BIOS"/>
        <module name="Build"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.c"/>
        <srcFile name="BIOS.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae28FP.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe28FP.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe28FP.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.a28L.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.o28L.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.o28L.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.a28FP.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.o28FP.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.o28FP.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae430X.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe430X.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe430X.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ar430XS.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.or430XS.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.or430XS.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae64P.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe64P.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe64P.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae674.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe674.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe674.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae66.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe66.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe66.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae66e.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe66e.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe66e.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aearp32.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oearp32.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oearp32.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aearp32F.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oearp32F.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oearp32F.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae9.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe9.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe9.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aea8fnv.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oea8fnv.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oea8fnv.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aer5f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oer5f.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oer5f.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aer4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oer4f.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oer4f.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aer4ft.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oer4ft.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oer4ft.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oem3.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oem3.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oem4.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oem4.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aem4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oem4f.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oem4f.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.om3g.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.om3g.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.om4g.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.om4g.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.om4fg.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.om4fg.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aa8fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oa8fg.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oa8fg.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aa9fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oa9fg.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oa9fg.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aa15fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oa15fg.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oa15fg.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.aa53fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oa53fg.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oa53fg.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.arm3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.orm3.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.orm3.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.arm4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.orm4.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.orm4.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.arm4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.orm4f.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.orm4f.dep" src="BIOS.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.ae71.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/package/package_ti.sysbios.oe71.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios/BIOS.oe71.dep" src="BIOS.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios/package/package_ti.sysbios.oem3.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios/BIOS.oem3.dep" src="BIOS.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios/package/package_ti.sysbios.oem4.dep" src="package/package_ti.sysbios.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios/BIOS.oem4.dep" src="BIOS.c"/>
        <srcFile name="package/rel/ti_sysbios.tar.gz.dep" src="package/rel/ti_sysbios.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C28_float"
            version="ti.targets.elf.C28_float{1,0,16.12,0"
            rawVersion="16.12.0"
            platform="ti.platforms.tms320x28:TMS320F28377S:1"
            isa="28FP"
            suffix="e28FP"
            rootDir="/db/vendors/ti/c28/16.12.0/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
        <target name="ti.targets.C28_large"
            version="ti.targets.C28_large{1,0,16.9,1"
            rawVersion="16.9.1"
            platform="ti.platforms.ezdsp28235"
            isa="28"
            suffix="28L"
            rootDir="/db/vendors/ti/c28/16.9.1/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
        <target name="ti.targets.C28_float"
            version="ti.targets.C28_float{1,0,16.9,1"
            rawVersion="16.9.1"
            platform="ti.platforms.tms320x28:TMS320F28377S:1"
            isa="28FP"
            suffix="28FP"
            rootDir="/db/vendors/ti/c28/16.9.1/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
        <target name="ti.targets.msp430.elf.MSP430X"
            version="ti.targets.msp430.elf.MSP430X{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430X"
            suffix="e430X"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="large"
                dataModel="restricted"/>
        </target>
        <target name="iar.targets.msp430.MSP430X_small"
            version="iar.targets.msp430.MSP430X_small{1,0,6.40,1"
            rawVersion="6.40.1.0"
            platform="ti.platforms.msp430:MSP430F5438A:1"
            isa="430X"
            suffix="r430XS"
            rootDir="/db/vendors/iar/msp430/6.40a/Linux"
            os="undefined"
            rts="iar.targets.msp430.rts">
            <model endian="little"
                codeModel="large"
                dataModel="small"/>
        </target>
        <target name="ti.targets.elf.C64P"
            version="ti.targets.elf.C64P{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.evmDM37XX"
            isa="64P"
            suffix="e64P"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.C674"
            version="ti.targets.elf.C674{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.c6x:AWR16XX:1"
            isa="674"
            suffix="e674"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.C66"
            version="ti.targets.elf.C66{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.evm6678"
            isa="66"
            suffix="e66"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.C66_big_endian"
            version="ti.targets.elf.C66_big_endian{1,0,8.1,2"
            rawVersion="8.1.2"
            platform="ti.platforms.evm6670"
            isa="66"
            suffix="e66e"
            rootDir="/db/vendors/ti/c6x/8.1.2/Linux"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="big"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arp32.elf.ARP32"
            version="ti.targets.arp32.elf.ARP32{1,0,1.0,0"
            rawVersion="1.0.0"
            platform="ti.platforms.evmC6A8149"
            isa="arp32"
            suffix="earp32"
            rootDir="/db/vendors/ti/arp32/1.0.0/Linux"
            os="undefined"
            rts="ti.targets.arp32.rts">
            <model endian="little"
                codeModel="undefined"
                dataModel="far_aggregates"/>
        </target>
        <target name="ti.targets.arp32.elf.ARP32_far"
            version="ti.targets.arp32.elf.ARP32_far{1,0,1.0,0"
            rawVersion="1.0.0"
            platform="ti.platforms.evmC6A8149"
            isa="arp32"
            suffix="earp32F"
            rootDir="/db/vendors/ti/arp32/1.0.0/Linux"
            os="undefined"
            rts="ti.targets.arp32.rts">
            <model endian="little"
                codeModel="undefined"
                dataModel="far"/>
        </target>
        <target name="ti.targets.arm.elf.Arm9"
            version="ti.targets.arm.elf.Arm9{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.evmOMAPL138"
            isa="v5T"
            suffix="e9"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.A8Fnv"
            version="ti.targets.arm.elf.A8Fnv{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.evmAM3359"
            isa="v7A"
            suffix="ea8fnv"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.R5F"
            version="ti.targets.arm.elf.R5F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:SIMFLEMING:1"
            isa="v7R"
            suffix="er5f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.R4F"
            version="ti.targets.arm.elf.R4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:RM48L5XX:1"
            isa="v7R"
            suffix="er4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.R4Ft"
            version="ti.targets.arm.elf.R4Ft{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.cortexR:AWR16XX:1"
            isa="v7R"
            suffix="er4ft"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M3"
            version="ti.targets.arm.elf.M3{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="em3"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4"
            version="ti.targets.arm.elf.M4{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4F"
            version="ti.targets.arm.elf.M4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A8F"
            version="gnu.targets.arm.A8F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.beaglebone"
            isa="v7A"
            suffix="a8fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A9F"
            version="gnu.targets.arm.A9F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.sdp4430"
            isa="v7A9"
            suffix="a9fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A15F"
            version="gnu.targets.arm.A15F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.evmDRA7XX"
            isa="v7A15"
            suffix="a15fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.A53F"
            version="gnu.targets.arm.A53F{1,0,5.1,1"
            rawVersion="5.1.1"
            platform="ti.platforms.cortexA:SIMFLEMING:1"
            isa="v8A"
            suffix="a53fg"
            rootDir="/db/vendors/linaro/gcc-linaro-5.1-2015.08-x86_64_aarch64-elf"
            os="undefined"
            rts="gnu.targets.arm.rtsv8A">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M3"
            version="iar.targets.arm.M3{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M"
            suffix="rm3"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4"
            version="iar.targets.arm.M4{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4F"
            version="iar.targets.arm.M4F{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4f"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.elf.nda.C71"
            version="ti.targets.elf.nda.C71{1,0,1.0,0,16194"
            rawVersion="1.0.0A16194"
            platform="ti.platforms.tms320C7x:C71:1"
            isa="71"
            suffix="e71"
            rootDir="/db/vendors/ti/c7x/1.0.0A16194/Linux"
            os="undefined"
            rts="ti.targets.nda.rts7000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae28FP"
        profile="debug"
        target="ti.targets.elf.C28_float"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.a28L"
        profile="debug"
        target="ti.targets.C28_large"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.a28FP"
        profile="debug"
        target="ti.targets.C28_float"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae430X"
        profile="debug"
        target="ti.targets.msp430.elf.MSP430X"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ar430XS"
        profile="debug"
        target="iar.targets.msp430.MSP430X_small"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae64P"
        profile="debug"
        target="ti.targets.elf.C64P"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae674"
        profile="debug"
        target="ti.targets.elf.C674"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae66"
        profile="debug"
        target="ti.targets.elf.C66"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae66e"
        profile="debug"
        target="ti.targets.elf.C66_big_endian"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aearp32"
        profile="debug"
        target="ti.targets.arp32.elf.ARP32"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aearp32F"
        profile="debug"
        target="ti.targets.arp32.elf.ARP32_far"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae9"
        profile="debug"
        target="ti.targets.arm.elf.Arm9"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aea8fnv"
        profile="debug"
        target="ti.targets.arm.elf.A8Fnv"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aer5f"
        profile="debug"
        target="ti.targets.arm.elf.R5F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aer4f"
        profile="debug"
        target="ti.targets.arm.elf.R4F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aer4ft"
        profile="debug"
        target="ti.targets.arm.elf.R4Ft"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aem3"
        profile="debug"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aem4"
        profile="debug"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aem4f"
        profile="debug"
        target="ti.targets.arm.elf.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.am3g"
        profile="debug"
        target="gnu.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.am4fg"
        profile="debug"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aa8fg"
        profile="debug"
        target="gnu.targets.arm.A8F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aa9fg"
        profile="debug"
        target="gnu.targets.arm.A9F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aa15fg"
        profile="debug"
        target="gnu.targets.arm.A15F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.aa53fg"
        profile="debug"
        target="gnu.targets.arm.A53F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.arm3"
        profile="debug"
        target="iar.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.arm4"
        profile="debug"
        target="iar.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.arm4f"
        profile="debug"
        target="iar.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios"
        pname="lib/sysbios/debug/ti.sysbios.ae71"
        profile="debug"
        target="ti.targets.elf.nda.C71"/>
    <library name="lib/smpbios/debug/ti.sysbios"
        pname="lib/smpbios/debug/ti.sysbios.aem3"
        profile="smp"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/smpbios/debug/ti.sysbios"
        pname="lib/smpbios/debug/ti.sysbios.aem4"
        profile="smp"
        target="ti.targets.arm.elf.M4"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios"
        pname="../..//../exports/ti_sysbios.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="libFilter.xs"/>
        <file name="makefile.xdt"/>
        <file name="debugMakefile.xdt"/>
        <file name="makefile_IAR.xdt"/>
        <file name="makefile_gccArmLto.xdt"/>
        <file name="BIOS.gel"/>
        <file name="BIOS__prologue.h"/>
        <file name="BIOS__epilogue.h"/>
        <file name="BIOS.xml"/>
        <file name="Diagnostics.xml"/>
        <file name="Welcome.html"/>
        <file name="Overview.xml"/>
        <file name="Overview.svg"/>
        <file name="DescMsg.xdt"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae28FP"/>
        <file name="package/package_ti.sysbios.c"/>
        <file name="BIOS.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.a28L"/>
        <file name="lib/sysbios/debug/ti.sysbios.a28FP"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae430X"/>
        <file name="lib/sysbios/debug/ti.sysbios.ar430XS"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae64P"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae674"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae66"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae66e"/>
        <file name="lib/sysbios/debug/ti.sysbios.aearp32"/>
        <file name="lib/sysbios/debug/ti.sysbios.aearp32F"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae9"/>
        <file name="lib/sysbios/debug/ti.sysbios.aea8fnv"/>
        <file name="lib/sysbios/debug/ti.sysbios.aer5f"/>
        <file name="lib/sysbios/debug/ti.sysbios.aer4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.aer4ft"/>
        <file name="lib/sysbios/debug/ti.sysbios.aem3"/>
        <file name="lib/sysbios/debug/ti.sysbios.aem4"/>
        <file name="lib/sysbios/debug/ti.sysbios.aem4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.am3g"/>
        <file name="lib/sysbios/debug/ti.sysbios.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.am4fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.aa8fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.aa9fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.aa15fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.aa53fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.arm3"/>
        <file name="lib/sysbios/debug/ti.sysbios.arm4"/>
        <file name="lib/sysbios/debug/ti.sysbios.arm4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.ae71"/>
        <file name="lib/smpbios/debug/ti.sysbios.aem3"/>
        <file name="lib/smpbios/debug/ti.sysbios.aem4"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
